Bug 1383674

Summary: aime-8.20161011 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: aimeAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: aime-8.20161011-1.fc24 aime-8.20161011-1.fc25 aime-8.20161011-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-12 23:54:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-10-11 12:16:50 UTC
Latest upstream release: 8.20161011
Current version/release in rawhide: 8.20160916-1.fc26
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 1 Upstream Release Monitoring 2016-10-11 12:17:27 UTC
Patching or scratch build for aime-8.20160916 failed.

Comment 2 Upstream Release Monitoring 2016-10-11 12:17:30 UTC
Created attachment 1209142 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-11 12:17:35 UTC
Following patches has been deleted:
['aime-8.20150211-ldflags.patch']

Comment 4 Upstream Release Monitoring 2016-11-02 14:34:19 UTC
filiperosset's aime-8.20161011-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814583

Comment 5 Fedora Update System 2016-11-02 14:37:04 UTC
aime-8.20161011-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5742bdaea

Comment 6 Fedora Update System 2016-11-02 14:37:10 UTC
aime-8.20161011-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f1efcfbe7

Comment 7 Fedora Update System 2016-11-02 14:37:15 UTC
aime-8.20161011-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e4ff5d07f6

Comment 8 Fedora Update System 2016-11-05 03:32:40 UTC
aime-8.20161011-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5742bdaea

Comment 9 Fedora Update System 2016-11-05 03:45:22 UTC
aime-8.20161011-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f1efcfbe7

Comment 10 Fedora Update System 2016-11-05 18:56:41 UTC
aime-8.20161011-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e4ff5d07f6

Comment 11 Fedora Update System 2016-11-06 01:52:24 UTC
aime-8.20161011-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f1efcfbe7

Comment 12 Fedora Update System 2016-11-12 23:54:42 UTC
aime-8.20161011-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-19 21:08:38 UTC
aime-8.20161011-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-20 18:53:17 UTC
aime-8.20161011-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.